ability_mods:
  cha_mod: -2
  con_mod: 3
  dex_mod: 0
  int_mod: -5
  str_mod: 4
  wis_mod: 1
ac: 17
ac_special: null
alignment: N
automatic_abilities: null
description: 'At a glance, a violet fungus might seem to be little more than an unsightly
  and sickeningly purple mushroom of unusual size. Only once one draws closer— once
  whip-like tentacles dripping with flesh-rotting venom slither out from the fungus''s
  cratered cap—does the terrifying truth of this carnivorous toadstool become apparent.
  Many amateur spelunkers have met untimely ends in the clutches of this monstrous
  fungus''s tentacles, since violet fungi are practically synonymous with caverns
  on Golarion.




  Anyone who has ever braved the world''s caves for an extended period of time know
  the dangers of the deadly violet fungus. Darklands dwellers such as drow and duergars
  often bear the long, whip-like scars of at least one brush with this vicious plant''s
  cruel, poison-infused tentacles. Canny subterranean trappers and scouts sometimes
  make use of cultivated violent fungi to catch game in the enormous caverns below
  the surface world. Some Darklands peoples also cultivate violet fungi as a means
  to defend their territory. __Xulgaths__ in particular place violet fungi around
  the perimeters of their settlements as a first line of defense.




  **__Recall Knowledge - Fungus__ (__Nature__)**: DC 18'
hp: 60
hp_misc: null
immunities:
- bleed
- fatigued
- mental
- poison
- sleep
- unconscious
items: null
languages: null
level: 3
melee:
- action_cost: One Action
  damage:
    formula: 1d10+4
    type: bludgeoning
  name: tentacle
  plus_damage:
  - formula: null
    type: violet rot
  to_hit: 11
  traits:
  - agile
  - reach 10 feet
name: Violet Fungus
perception: 8
proactive_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: '**Saving Throw** DC 20 Fortitude; **Maximum Duration** 6 rounds; **Stage
    1** 1d6 poison plus __enfeebled 1__ (1 round); **Stage 2** 1d6 poison plus enfeebled
    1 and __drained 1__ (1 round); **Stage 3** 2d6 poison plus enfeebled 1 and drained
    1 (1 round)'
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Violet Rot
  range: null
  raw_description: '**Violet Rot** (__poison__) **Saving Throw** DC 20 Fortitude;
    **Maximum Duration** 6 rounds; **Stage 1** 1d6 poison plus __enfeebled 1__ (1
    round); **Stage 2** 1d6 poison plus enfeebled 1 and __drained 1__ (1 round); **Stage
    3** 2d6 poison plus enfeebled 1 and drained 1 (1 round)'
  requirements: null
  success: null
  traits:
  - poison
  trigger: null
ranged: null
rarity: Common
resistances:
- amount: 5
  type: fire
ritual_lists: null
saves:
  fort: 10
  fort_misc: null
  misc: null
  ref: 7
  ref_misc: null
  will: 6
  will_misc: null
sense_abilities: null
senses:
- Perception +8
- no vision
- tremorsense 60 feet
size: Medium
skills:
- bonus: 9
  misc: null
  name: 'Stealth '
source:
- abbr: Bestiary 2
  page_start: 286
  page_stop: null
speed:
- amount: 10
  type: Land
spell_lists: null
traits:
- N
- Medium
- Fungus
- Mindless
type: Creature
weaknesses: null
